.klr-wrapper {
	overflow: hidden;
    padding: 0;
}
.Klarna-message {
	float: left;
    margin-top: 10px;
    font-size: 14px;
    color: #171010;
    font-weight: 600;
}
.Klarna-bt {
  float: left;
  font-weight: bold;
  margin-left: 10px;
}
@media only screen and (min-width: 767px) and (max-width: 800px) {
	.Klarna-message {
		font-size: 13px;
	}
}
@media only screen and (max-width: 767px) {
	.Klarna-message {
		font-size: 13px;	
	}	
}